﻿/**  NPE - NC Interactive Purchasing System - Public - Global Base Stylesheet               */
/**  Fallback stylesheet for depricated IE browsers                                         */
/** *************************************************************************************** */

/** IE 8 and Lower */

BODY
{
    margin: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: #e2e2e2;
    background-image: url("../images/gray_jean.png");
    background-repeat: repeat-y repeat-x;
	font-size: small;
	text-align: justify;
	color: #273840;
}

.deprecated
{
    display:block;
    background:#fbe9e9;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight:bold;
    border-left:solid;
    border-left-width: 20px;
    border-left-color:#f20a0a;
}

.menubutton
{
    visibility: hidden;
}

P
{
	font-size: small;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H1
{
    FONT-SIZE: 22pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15pt;
    COLOR: black;
    FONT-FAMILY: Arial Narrow, Arial
}

H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

UL
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}

OL
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}

LI
{
    MARGIN-TOP: 5pt;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

HR
{
    COLOR: gray
}

A:link
{
    COLOR: navy;
}

A:visited
{
    COLOR: maroon;
}

INPUT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Courier New
}

TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'Microsoft Sans Serif';
    BACKGROUND-COLOR: #d6e1eb
}

TD
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, sans-serif, Helvetica;
    TEXT-DECORATION: none
}

#footer {
	clear: both;
	padding: 15px 0px 0px 0px;
}

#footer ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}

#footer li {
	display: inline;
	font-size: 10px;
}

#footer a {
	padding: 0px 10px;
}

#footer p {
	text-align: center;
	font-size: 9px;
}

.NPELogo
{
 float:left;
 width:150px;
 margin-left:105px;
}

#wrapper {
	width: 85%;
	height: 100%;
	min-height: 100%;
	margin: 0px auto;
	padding: 30px;
	background-color: #FFFFFF;
}

html>body #wrapper {
	height: auto;
}

/** Modern Menu Styles - JTE 2008 */

/** Modern Content Styles - JTE 2008 */

#content {
}

#left {
	float: left;
	width: 518px;
}

#right {
	float: left;
	width: 170px;
	margin: 0px 0px 0px 20px;
}

/** Modern Text and Formatting Classes - JTE 2008 */

.FrontHeaders 
{
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: small;
}

.MenuOptionsBold
{
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: small;
}

.MenuOptionsStd
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-style:italic;
}

.MainMenuHead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.MainMenuSubPg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
}

.MP_Layout
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 100%;
}

.NPEBrandHeader
{
background-color:#092940;
padding:10px;
}

.NPENavMenu {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
height:45px;
background: #727272;
padding: 10px 10px 10px 10px;
}

.NPENavMenu a {
   display: block;
   text-align: center;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   margin-top:8px;
   color: #FFFFFF;
}

.NPENavMenuItems 
{
height:25px;
padding: 0px 5px 0px 5px;
color: #FFFFFF;
}

.NPENavHover {
padding: 0px 0x 0x 0px;
background: #4d4d4d;
table-layout:inherit;
color: #FFFFFF;
}

.NPENavMenuSel 
{
    font-weight: bold;
    color: #FFFFFF;
}

.gridtext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: default;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}

.gridtext th
{
	border-right: #a0a0a0 1px solid !important;
    border-top: #a0a0a0 1px solid !important;
    border-left: #a0a0a0 1px solid !important;
    border-bottom: #a0a0a0 1px solid !important;
}

.gridtext tr td
{
	border-right: #a0a0a0 1px solid !important;
    border-top: #a0a0a0 1px solid !important;
    border-left: #a0a0a0 1px solid !important;
    border-bottom: #a0a0a0 1px solid !important;
}

.altgridtext
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    cursor: default;
    background-color: #CCCCCC;
    vertical-align: top;
}

.altgridtext th
{
	border-right: #a0a0a0 1px solid !important;
    border-top: #a0a0a0 1px solid !important;
    border-left: #a0a0a0 1px solid !important;
    border-bottom: #a0a0a0 1px solid !important;
}

.altgridtext tr td
{
	border-right: #a0a0a0 1px solid !important;
    border-top: #a0a0a0 1px solid !important;
    border-left: #a0a0a0 1px solid !important;
    border-bottom: #a0a0a0 1px solid !important;
}

.gridHeader
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
    background-color: #808080;
}

.gridHeader th
{
	border-right: #a0a0a0 1px solid !important;
    border-top: #a0a0a0 1px solid !important;
    border-left: #a0a0a0 1px solid !important;
    border-bottom: #a0a0a0 1px solid !important;
}

.gridHeader tr td
{
	border-right: #a0a0a0 1px solid !important;
    border-top: #a0a0a0 1px solid !important;
    border-left: #a0a0a0 1px solid !important;
    border-bottom: #a0a0a0 1px solid !important;
}

.gridHeaderlt
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
    background-color: #576e7d;
    color: #FFFFFF;
}


/** From Previous Stylesheet */

.s
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}
.si
{
    font-size: 8pt;
    font-family: Verdana;
    font-style: italic;
}
.copy
{
    FONT-SIZE: 7pt
}
.question
{
    FONT-SIZE: 10pt;
    CURSOR: hand;
    COLOR: maroon;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.answer
{
    DISPLAY: none
}
P
{
	font-size: small;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.code
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Courier New, Courier
}
.centered {
   margin-left: auto;
   margin-right: auto;
}
.interlist
{
    MARGIN-TOP: 4pt;
    MARGIN-BOTTOM: -1pt
}
.interlist2
{
    MARGIN-TOP: 4pt;
    MARGIN-BOTTOM: -1pt
}
H1
{
    FONT-SIZE: 22pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15pt;
    COLOR: black;
    FONT-FAMILY: Arial Narrow, Arial
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}
OL
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}
LI
{
    MARGIN-TOP: 5pt;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footnote
{
    FONT-SIZE: 7pt
}
.ind1
{
    MARGIN-LEFT: 0.25in
}
.ind2
{
    MARGIN-LEFT: 0.5in
}
.mod
{
    MARGIN-TOP: 4pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    MARGIN-LEFT: 5pt
}
.topic
{
    MARGIN-TOP: -11pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 19pt;
    COLOR: blue
}
.post
{
    MARGIN-TOP: 6pt;
    MARGIN-BOTTOM: 6pt;
    MARGIN-LEFT: 0pt
}
.note
{
}
TD
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, sans-serif, Helvetica;
    TEXT-DECORATION: none
}
.tableHead
{
    font-weight: bold;
    font-size: 12pt;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #d6e1eb;
    text-align: center;
    text-decoration: none;
}
.borderBottom
{
    BORDER-BOTTOM: #c0c0c0 1px solid
}
DL
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DD
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DT
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.label
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.hiliteon
{
    FONT-WEIGHT: bold
}
.hiliteoff
{
}
HR
{
    COLOR: gray
}
TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'Microsoft Sans Serif';
 }
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Arial
}

INPUT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Courier New
}
.label-color
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #B0C4DE
}
.menubutton
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
    height:30px;
    border-radius: 25px;
}
.button
{
    FONT-SIZE: 10pt;
    WIDTH: 65px;
    FONT-FAMILY: Arial
}
.optfont
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Courier New'
}
.stdtext
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Microsoft Sans Serif', Verdana, Arial
}
.ltgray
{
    BORDER-RIGHT: thin solid;
    BORDER-TOP: thin solid;
    BORDER-LEFT: thin solid;
    BORDER-BOTTOM: thin solid;
    BACKGROUND-COLOR: lightgrey
}
.letter-footer
{
    FLOAT: right;
    POSITION: relative
}
.error
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.error-small
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
CAPTION
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
.sb
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}
.ttlwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.ttlblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #B0C4DE;
    FONT-FAMILY: Verdana
}
.req-message
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: blue;
    TEXT-INDENT: 15pt;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.button-nosize
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
.bodyColorBlu
{
    BACKGROUND-COLOR: lightblue
}
.pagemessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}
.tableHead-link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #B0C4DE
}
.divHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.5em;
    COLOR: #576e7d;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
.sicDivisionHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Arial
}
.sml_note
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.jButtonClose
{
    WIDTH: 89pt;
    CURSOR: hand;
    HEIGHT: 23pt
}
.xs
{
    FONT-SIZE: 6pt;
    FONT-FAMILY: Tahoma
}
.hr1 {
	clear: both;
	margin-top: 10px 0px 10px 0px;
	border: 1px dotted #608B9F;
}

.hr1 hr {
	display: none;
}




/** Modern Content Styles - JTE 2008 */

#content {
}

#left {
	float: left;
	width: 518px;
}

#right {
	float: left;
	width: 170px;
	margin: 0px 0px 0px 20px;
}


/** Modern Text and Formatting Classes - JTE 2008 */

.FrontHeaders 
{
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: small;
}
.MenuOptionsBold
{
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: small;
}
.MenuOptionsStd
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-style:italic;
}

.MP_Layout
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 100%;
}

.gridtext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: default;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}

.altgridtext
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    cursor: default;
    background-color: #CCCCCC;
    vertical-align: top;
}

.gridHeader
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
    background-color: #808080;
}
.gridHeaderlt
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
    background-color: #576e7d;
    color: #FFFFFF;
}
.HUBlabel-small
{
    FONT-WEIGHT: bold;
	font-size: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.HUBlabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.HUBadminTabActive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #696969;
	border-top: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-left: 1px solid #D5D291;
	border-bottom: 0px none #D5D291;
	background-color: #FFFFCC;
	text-align: center;
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 18px;
}

.HUBadminTabInactive {
    font-size: 0.7em;
	border-top: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-left: 1px solid #D5D291;
	border-bottom: 1px solid #D5D291;
	background-color: #EDECD1;
	text-align: center;
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 18px;
}

.HUBadminTabInactive A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.HUBadminTabInactive A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.HUBadminTabInactive a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.HUBadminTabInactive a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.HUBadminTabActive A:link, .HUBadminTabActive A:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}
.HUBTopContentTable A:link, .HUBTopContentTable A:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}
.HUBcontentTable
{
	height: 100%;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-bottom: 1px solid #D5D291;
	background-color: #FFFFCC;
	margin-left: auto;
	margin-right: auto;
}
.HUBTopContentTable
{
	height: 100%;
	border-left: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-bottom: 1px solid #FFFFCC;
	background-color: #FFFFCC;
	margin-left: auto;
	margin-right: auto;
}
HUBTopcontentCell {
    vertical-align:top;    
}


.HUBcontentTableShort {
    width: 100%;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-bottom: 1px solid #D5D291;
	background-color: White;
}

.HUBcontentTableNoBorder {
    height: 100%;
	margin-left: auto;
    margin-right: auto;
    background-color: #FFFFCC;
}

.HUBcontentCell {
    vertical-align:top;
    padding-top: 15px;
    padding-left: 8px;
    padding-right: 8px;
}
.HUBcollapsePanel
{
	background-color: #FFFFFF;
	width: 1070px;
	overflow: hidden;
	height: 0px;
}

/** End */
.Talign
{
    vertical-align: top;
}
.HUBHeader
{
	font-family: Verdana;
	font-size: small;
	color: #808080;
	font-weight: bold;
}
.treeview
{
    border-right-style: double;
    border-right-color: #d6e1ee;
    width: 15%;
    float: left;
    background-color: #d6e1ee;
    font-family: Verdana;
    text-decoration: none;
}
.treeviewText
{
    background-color: #cdd7e0;
    font-family: Verdana;
    font-size: x-small;
    color: #FFFFFF;
    text-decoration: none;
}
.content
{
	position: fixed;
	float: right;
	width: 75%;
}
.HyperlinkButton {
    font-size: 0.7em;
	border-top: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-left: 1px solid #D5D291;
	border-bottom: 1px solid #D5D291;
	text-align: center;
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 18px;
}

.HyperlinkButton A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.HyperlinkButton A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.HyperlinkButton a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.HyperlinkButton a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.HyperlinkButton A:link, .HyperlinkButton A:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.TreeViewLabel a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.TreeViewLabel a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.TreeViewLabel A:link, .TreeViewLabel A:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.TabActive
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    font-weight: bold;
    color: #d6e1eb;
    border-top: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
    border-bottom: 0px none #C0C0C0;
    background-color: #FFFFCC;
    text-align: center;
    padding-top: 3px;
    padding-right: 18px;
    padding-bottom: 3px;
    padding-left: 18px;
}

.TabInactive
{
    font-size: 0.7em;
    border-top: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
    background-color: #DEE2E2;
    text-align: center;
    padding-top: 3px;
    padding-right: 18px;
    padding-bottom: 3px;
    padding-left: 18px;
}

.TabInactive A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.TabInactive A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.TabInactive a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.TabInactive a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.TabActive A:link, .TabActive A:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}

.NPETable
{
    border-top: 1px dotted #C0C0C0;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
    background-color: #FFFFCC;
    margin-left: auto;
    margin-right: auto;
}

.NPETable1
{
    border-top: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
    background-color: #FFFFCC;
    margin-left: auto;
    margin-right: auto;
}

.NPECell
{
    font-family: Arial, Helvetica, sans-serif;
    color: #1E1E1E;
    border-bottom: 1px solid #C0C0C0;
    background-color: #FFFFCC;
    border-bottom-style: dotted;
}

.NPEAltCell
{
    font-family: Arial, Helvetica, sans-serif;
    color: #1E1E1E;
    border-bottom: 1px solid #C0C0C0;
    background-color: #FFFFFF;
    border-bottom-style: dotted;
}

.NPELabel
{
    font-family: Arial, Helvetica, sans-serif;
    color: #1E1E1E;
    border-bottom: 1px solid #C0C0C0;
    background-color: #FFFFCC;
    font-weight: bold;
    border-bottom-style: dotted;
    border-right-style: dotted;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-color: #C0C0C0;
    border-bottom-color: #C0C0C0;
}
.watermarked
{
    color: #696969;
    font-family: Verdana;
    background-color: #dcdcdc;
    font-size: small;
    font-style: italic;
}
.leftalign
{
    border-right-style: double;
    border-right-color: #d6e1ee;
    width: 50%;
    float: left;
    font-family: Verdana;
    text-decoration: none;
}
.rightalign
{
    border-right-style: double;
    border-right-color: #d6e1ee;
    width: 50%;
    float: right;
    font-family: Verdana;
    text-decoration: none;
}
.boldHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
    COLOR: #576e7d;
    FONT-FAMILY: Tahoma, Arial, Verdana
}
